/*_Vero Template Specific Styles
--------------------------------------------------------------------------------------------------------*/

/** Common Vero Styles **/

#loginContent {
    text-align: left;
    margin: 30px auto;
    width: 400px;
}

#loginContent .form {
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;
    background-color: #FFFFFF;
}

#loginContent .form div {
    padding-bottom: 8px;
    padding-left: 5px;
    font-family:Verdana,Arial,sans-serif;
    font-size:8pt;
    font-weight:bold;
}

#loginContent #loginHeader {
    font-size: 8pt;
    font-weight: bold;
    font-family:Verdana;
    padding-bottom: 5px;
    padding-left: 5px;
}

#loginContent #loginTitle {
    background-image: url(gfx/skin_bg_blend.gif);
    background-position: left top;
    background-repeat:repeat-x;
    font-size: 14pt;
    font-weight: normal;
    font-family:Verdana,Arial,sans-serif;
    padding-top: 10px;
    padding-left: 5px;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 20px;
    height:20px;

}

#loginContent label.question {
    display: inline;
    margin-right: 50px;
    font-family:Verdana,Arial,sans-serif;
    font-size:8pt;
    font-weight:bold;
}

#loginContent .form div #username {
    width: 100px;
    margin-left:-4px;
    font-family:Verdana,Arial,sans-serif;
    font-size:8pt;
    font-weight:normal;
}

#loginContent .form div #password {
    width: 100px;
    font-family:Verdana,Arial,sans-serif;
    font-size:8pt;
    font-weight:normal;
}

#loginContent input.verobutton {
    font-size:9pt;
    font-weight:normal;
    margin-left:300px;
    padding-bottom:1px;
    padding-right:6px;
    padding-left:6px;
    font-family:Verdana,Arial,sans-serif;
}

#loginContent #help {
    padding: 0 5px 0;
    font-family:Verdana,Arial,san-serif;
    font-size:8pt;
    font-weight:normal;
}

#loginContent #help h3 {
    padding: 5px;
}

#loginContent #help div {
    padding: 5px;
}

#loginContent #pwdReset {
    margin: 5px;
    position: relative;
    display: inline;
    padding: 0px;
    background: none;
    font-weight: normal;
    color: #000000;

}

#loginContent div.error {
    left: auto;
    top: auto;
    position: relative;
    width:200px;
}


#loginContent div.success {
    left: auto;
    top: auto;
    position: relative;
	width:200px;
}

#loginContent a, a:link {
    font-weight:normal;
    font-family:Verdana,Arial,sans-serif;
}

#loginContent a, a:hover {
    text-decoration:underline;
}

#loginContent fieldset {
    padding-left:1px;
    padding-top:5px;
}

/** Vero Online Specific Styles **/

#cmvLogin #loginContent {
    background-color: #DEDEDE;
    border:1px solid #999999;
}

#cmvLogin .form div {
    padding-bottom: 2px;
    padding-left: 5px;
    margin-bottom:5px;
}

#cmvLogin #banner {
    height: 73px;
    background: url(gfx/vero_fade.gif) repeat-x;
}

#cmvLogin #banner #banner-left {
    background: url(gfx/vos_logo.gif) no-repeat;
    float: left;
    width: 477px;
    height: 73px;
}

#cmvLogin #banner #banner-right {
    background: url(gfx/vero_logo.gif) no-repeat;
    float: right;
    width: 154px;
    height: 73px;
}

#cmvLogin #loginContent #loginHeader {
    color: #FFFFFF;
    background-image: url(gfx/skin_bg.jpg);
    background-repeat: repeat-x;

}

#cmvLogin #loginContent #loginTitle {
    color: #CC0000;
    font-size:12pt;
    font-weight:bold;
    padding-bottom:5px;
}

#cmvLogin #loginContent input.verobutton {
    font-size:9pt;
    font-weight:normal;
    margin-left:300px;
    padding-bottom:1px;
    padding-right:6px;
    padding-left:6px;
    font-family:Verdana,Arial,sans-serif;
}

#cmvLogin #loginContent a, a:link {
    color: #CC0000;
    font-weight:normal;
}

#cmvLogin a, a:hover {
    color:#CC0000;
}

#cmvLogin #loginContent label.question {
    color: #CC0000;
}

#cmvLogin input .form div #username {
    border:1px solid #BDD7DD;
    padding-bottom:4px;
    font-size:10pt;
    margin-left:-4px;
}

#cmvLogin .form {
    *margin: -20px 5px 5px;
    _margin: -20px 5px 5px;
    padding-top: 10px
}

#cmvLogin input .form div #password {
    border:1px solid #BDD7DD;
    padding-bottom:4px;
    font-size:10pt;
}

#cmvLogin #footer {
    color: #666666;
    font-size: 8pt;
    font-family: Verdana, Arial, sans-serif;
    text-decoration:none;
}

#cmvLogin fieldset {
    padding-top:7px;
}

/** Vero ANZ Specific Styles **/

#anzLogin #loginContent {
    background-color: #E5F2F8;
    border:1px solid #BDD7DD;
}

#anzLogin #banner {
    height: 60px;
    background:#007DBA url(gfx/topBG.gif) no-repeat scroll 0 0;
    height:94px;
}

#anzLogin #banner #banner-left {
    height:36px;
    width:106px;
    top:38px;
    background: url(gfx/anzlogo.gif) no-repeat;
    left:23px;
    position:absolute;
}

#anzLogin a:link {
    color: #000000;
    text-decoration: underline;
}

#anzLogin #loginContent label.question {
    color: #004165;
    font-size:7.5pt;
}

#anzLogin #loginContent .form {
    *margin: -20px 5px 5px;
    _margin: -20px 5px 5px;
}

#anzLogin #loginContent input.verobutton {
    background-color:#0066CC;
    border:1px solid #0066CC;
    color:#FFFFFF;
    font-size:9pt;
    font-weight:normal;
    margin-left:280px;
    padding-bottom:1px;
    padding-right:6px;
    padding-left:6px;
    font-family:Verdana,Arial,sans-serif;
}

#anzLogin #loginContent .form div #username {
    border:1px solid #BDD7DD;
    font-size:7.5pt;
    margin-left:-3px;
}

#anzLogin #loginContent .form div #password {
    border:1px solid #BDD7DD;
    font-size:7.5pt;
}

#anzLogin #loginContent #loginHeader {
    color: #FFFFFF;
    background-color: #004165;;

}

#anzLogin #loginContent #loginTitle {
    color: #004165;
}

#anzLogin #loginContent #help {
    color:#004165;
}

#anzLogin #loginContent #pwdReset {
    color:#004165;
}

/** NAB Specific Styles **/

#nabLogin #loginContent {
    background-color: #EEEEEE;
    border:1px solid #999999;
}

#nabLogin label.question {
    color:#333333;
}

#nabLogin #banner {
    height: 70px;
    background-color: #9BA88A;
}

#nabLogin #banner #banner-left {
    background: url(gfx/nat_logo.gif) no-repeat;
    float: left;
    height: 70px;
    width: 75px;
}

#nabLogin #loginContent #loginHeader {
    background-color: #9BA88A;
}

#nabLogin #loginContent input.verobutton {
    background-color:#9BA88A;
    border:1px solid #9BA88A;
    color:#FFFFFF;
    font-size:9pt;
    font-weight:normal;
    margin-left:280px;
    padding-bottom:1px;
    padding-right:6px;
    padding-left:6px;
    font-family:Verdana,Arial,sans-serif;
}

#nabLogin #loginContent .form {
    *margin: -20px 5px 5px;
    _margin: -20px 5px 5px;
}

#nabLogin #loginContent .form div #username {
    border:1px solid #868F7B;
    margin-left:-4px;
    *margin-left:-6px;
    _margin-left:-6px; 
}

#nabLogin #loginContent .form div #password {
    border:1px solid #868F7B;
}

#nabLogin #loginContent input.verobutton {
    background: #DCDCDC;
    border: 1px solid #DCDCDC;
    color:#336600;
    font-weight:bold;
}

#nabLogin a:link {
    text-decoration: underline;
    color:#000000;
}

/** AMP Specific Styles **/

#ampveroLogin {
    background:url(gfx/body-background.gif) repeat-x scroll 0 0 #E5E5E5;
    color:#585858;
}

#ampveroLogin .form div {
    color:#585858;	
}

#ampveroLogin #loginContent {
    background:url(gfx/smallGradient.gif) repeat-x scroll 0 bottom #FFFFFF;
    border:1px solid #999999;
    height:350px;
    margin-top:60px;
    width:700px;
}

#ampveroLogin label.question {
    color:#585858;
}

#ampveroLogin #banner {
    height: 70px;
    background: none;
}

#ampveroLogin #banner #banner-left {
    background: url(gfx/amp_new.png) no-repeat;
    height: 51px;
    left:30px;
    position:absolute;
    top:10px;
    width:129px;
}

#ampveroLogin #banner #banner-right {
    background:url(gfx/smallGradient.gif) repeat-x scroll 0 bottom white;
    border:1px solid #C7C8C9;
    height:40px;
    top:70px;
    position:absolute;
    width:100%;
    left:0px;
}

#ampveroLogin .form {
    background:none;
  /*margin:100px 5px 5px;*/
}

#ampveroLogin #loginContent #loginHeader {
    background:url("gfx/headerBtn.gif") repeat-x scroll 0 0 #004165;
    border:1px solid #00599C;
    color:#FFF;
    height:20px;
    font-size:9pt;
    padding-left:20px;
    padding-top:8px;
}

#ampveroLogin #loginContent input.verobutton {
    background:url(gfx/headerBtn.gif) repeat-x scroll 0 0 #004165;
    border:1px solid #00599C;
    color:#FFFFFF;
    font-size:9pt;
    font-weight:bold;
    margin-left:240px;
    padding:5px 7px;
    font-family:Arial,sans-serif;
}

#ampveroLogin #loginContent .form div #username {
    border:1px solid #999999;
    margin-left:-4px;
}

#ampveroLogin #loginContent .form div #password {
    border:1px solid #999999;
}

#ampveroLogin a:link {
    text-decoration: underline;
    color:#004165;
}

#ampveroLogin a:visited {
    color:#639ACE;
}

#ampveroLogin a, a:hover {
	text-decoration: underline;
	font-weight:normal;
    color:#01A0DA;
}

#ampveroLogin #loginContent #loginTitle {
    background:url("gfx/amp-landing-welcome.gif") no-repeat scroll 0 0 transparent;
    color:#585858;
    height:50px;
    margin-left:10px;
    margin-top:10px;
    position:absolute;
    width:390px;
}

#ampveroLogin #loginContent #help {
    color:#585858;
    margin-left:370px;
    position:absolute;
    top:325px;
    width:270px;
}

#ampveroLogin #footer {
    background:url(gfx/smallGradient.gif) repeat-x scroll 0 bottom white;
    border:1px solid #C7C8C9;
    color:#565A5C;
    margin-top:20px;
    width:100%;
}

#ampveroLogin #footer #disclaimer {
    color:#585858;
    font-size:7pt;
    font-family:Arial,Verdana,sans-serif;
    height:30px;
    padding-top:20px;
    text-align:center;
}

/** Vero Marine PG Specific Styles **/

#veromarineLoginpg #loginContent {
    background-color: #DEDEDE;
    border:1px solid #999999;
}

#veromarineLoginpg .form div {
    padding-bottom: 2px;
    padding-left: 5px;
    margin-bottom:5px;
}

#veromarineLoginpg #banner {
    height: 73px;
    background: url(gfx/vero_fade.gif) repeat-x;
}

#veromarineLoginpg #banner #banner-left {
    background: url(gfx/vos_marine_premium_banner.gif) no-repeat;
    float: left;
    width: 477px;
    height: 73px;
}

#veromarineLoginpg #banner #banner-right {
    background: url(gfx/vero_marine_logo.gif) no-repeat;
    float: right;
    width: 154px;
    height: 73px;
}

#veromarineLoginpg #loginContent #loginHeader {
    color: #FFFFFF;
    background-image: url(gfx/skin_bg.jpg);
    background-repeat: repeat-x;

}

#veromarineLoginpg #loginContent #loginTitle {
    color: #CC0000;
    font-size:12pt;
    font-weight:bold;
    padding-bottom:30px;
}

#veromarineLoginpg #loginContent input.verobutton {
    font-size:9pt;
    font-weight:normal;
    margin-left:300px;
    padding-bottom:1px;
    padding-right:6px;
    padding-left:6px;
    font-family:Verdana,Arial,sans-serif;
}

#veromarineLoginpg #loginContent a, a:link {
    color: #CC0000;
    font-weight:normal;
}

#veromarineLoginpg a, a:hover {
    color:#CC0000;
}

#veromarineLoginpg #loginContent label.question {
    color: #CC0000;
}

#veromarineLoginpg input .form div #username {
    border:1px solid #BDD7DD;
    padding-bottom:4px;
    font-size:10pt;
    margin-left:-4px;
}

#veromarineLoginpg .form {
    *margin: -20px 5px 5px;
    _margin: -20px 5px 5px;
}


#veromarineLoginpg input .form div #password {
    border:1px solid #BDD7DD;
    padding-bottom:4px;
    font-size:10pt;
}

#veromarineLoginpg #footer {
    color: #666666;
    font-size: 8pt;
    font-family: Verdana, Arial, sans-serif;
    text-decoration:none;
}

#veromarineLoginpg fieldset {
    padding-top:7px;
}

/** Vero Marine Cert Specific Styles **/

#veromarineLoginCert #loginContent {
    background-color: #DEDEDE;
    border:1px solid #999999;
}

#veromarineLoginCert .form div {
    padding-bottom: 2px;
    padding-left: 5px;
    margin-bottom:5px;
}

#veromarineLoginCert #banner {
    height: 73px;
    background: url(gfx/vero_fade.gif) repeat-x;
}

#veromarineLoginCert #banner #banner-left {
    background: url(gfx/vos_marine_certificate_banner.gif) no-repeat;
    float: left;
    width: 477px;
    height: 73px;
}

#veromarineLoginCert #banner #banner-right {
    background: url(gfx/vero_marine_logo.gif) no-repeat;
    float: right;
    width: 154px;
    height: 73px;
}

#veromarineLoginCert #loginContent #loginHeader {
    color: #FFFFFF;
    background-image: url(gfx/skin_bg.jpg);
    background-repeat: repeat-x;

}

#veromarineLoginCert #loginContent #loginTitle {
    color: #CC0000;
    font-size:12pt;
    font-weight:bold;
    padding-bottom:30px;
}

#veromarineLoginCert #loginContent input.verobutton {
    font-size:9pt;
    font-weight:normal;
    margin-left:300px;
    padding-bottom:1px;
    padding-right:6px;
    padding-left:6px;
    font-family:Verdana,Arial,sans-serif;
}

#veromarineLoginCert #loginContent a, a:link {
    color: #CC0000;
    font-weight:normal;
}

#veromarineLoginCert a, a:hover {
    color:#CC0000;
}

#veromarineLoginCert #loginContent label.question {
    color: #CC0000;
}

#veromarineLoginCert input .form div #username {
    border:1px solid #BDD7DD;
    padding-bottom:4px;
    font-size:10pt;
    margin-left:-4px;
}

#veromarineLoginCert .form {
    *margin: -20px 5px 5px;
    _margin: -20px 5px 5px;
}


#veromarineLoginCert input .form div #password {
    border:1px solid #BDD7DD;
    padding-bottom:4px;
    font-size:10pt;
}

#veromarineLoginCert #footer {
    color: #666666;
    font-size: 8pt;
    font-family: Verdana, Arial, sans-serif;
    text-decoration:none;
}

#veromarineLoginCert fieldset {
    padding-top:7px;
}

#cmvLogin #loginContent #newdisclaimer {
    background-position: left top;
    background-repeat: repeat-x;
    font-size: 8pt;
    font-weight: normal;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 5px;
}

#ampveroLogin #loginContent #newdisclaimer {
    font-family: Verdana,Arial,sans-serif;
    font-size: 8pt;
    font-weight: normal;
    padding-bottom: 8px;
    padding-left: 5px;
    margin-top: 100px;
    
}